# OwnedObject Data Type

Subtypes
  KeyPair, AnsibleOutput, BenchmarkResult, CloudCredentials, DeployResponse, PlanResponse, ProvisionRequest, Script, KeyValueHolder, DeployRequest, ProvisionResponse, ToscaRepresentation, SysbenchCPUBenchmark, PlaybookRepresentation

Properties
name | data type | description
--- | --- | ---
timestamp | number |
id | string |
owner | string |

Example

    {
      "timestamp" : 12345,
      "id" : "58e3946e0fb4f562d84ba1ad",
      "owner" : "user1"
    }